
Colony - Bug #1393

Finish intro lab writeup

09/03/2010 05:10 PM - Alex Zirbel

Status: Fixed Start date: 09/03/2010

Priority: Normal Due date: 09/06/2010

Assignee: Joseph Lee % Done: 50%

Category:  Estimated time: 1.00 hour

Target version:    

Description

Make sure the labs are done so we can proofread by Friday.

History

#1 - 09/09/2010 08:11 PM - Alex Zirbel

- % Done changed from 0 to 50

#2 - 09/30/2010 08:27 PM - John Sexton

- Status changed from Assigned to Fixed
